<body>
body{
margin:0;
}
.hf{
width:100%;
padding:20px; 
height:120px;
background-color:rgb(198,99,235);
}
h2{
text-align:center;
}
.chet{
background-color:rgb(124,109,224);
}
.nechet{
background-color:rgb(107,226,226);
}
#logo{
max-width:960px;
background-color:rgb(198,99,235);
padding:10px;
margin: 20px auto; 
}
#log{
float:left; 
width:100px; 
height:100px;
}
.li{
margin: 120px;
display:inline;
}
.td{
text-align:center;
}
.cont{
max-width:960px;
background-color:rgb(198,99,235);
margin: 20px auto; 
margin-top:20px; 
padding:10px;
}
</body>